var R=require("../../chunks/[turbopack]_runtime.js")("server/app/favicon.ico/route.js")
R.c("server/chunks/[externals]_next_dist_a6d89067._.js")
R.c("server/chunks/[root-of-the-server]__539d1009._.js")
R.c("server/chunks/e1aca_next_dist_esm_build_templates_app-route_7e51814d.js")
R.c("server/chunks/my-quran-app__next-internal_server_app_favicon_ico_route_actions_d2d1f606.js")
R.m(59308)
module.exports=R.m(59308).exports
